Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 09:27:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c atif hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  atif hussain Bot:  Hi Atif Hussain ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6305453261 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553154399            01:17 PM, 08th May                   Sohaib                   Hi Atif  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:18 PM, 08th May                     atif hussain                    ?           01:19 PM, 08th May                   Sohaib                   We see that you have placed your order on May 5, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:21 PM, 08th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           01:21 PM, 08th May                     atif hussain                    Today is 4rth day           01:22 PM, 08th May                     atif hussain                    Thank you           01:22 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           01:22 PM, 08th May                     atif hussain                    Please expedite the order and nothing else ?           01:23 PM, 08th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 4-5 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           01:24 PM, 08th May                     atif hussain                    Noted           01:24 PM, 08th May                     atif hussain                    Stay safe           01:25 PM, 08th May                     atif hussain                    Thanks for your support           01:25 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2543139